Boletín de seguridad: la vulnerabilidad en el cifrado de flujo RC4 afecta a los conmutadores IBM BladeCenter (CVE-2015-2808) - Lenovo Support CO